package de.dass_it.vanhelsing.gui.items;

import java.util.ArrayList;
import de.dass_it.vanhelsing.gui.ViewItem;

public class ConcreteUserObjectItem implements UserObjectItem{
	private String resType;
	private String resName;
	private int resId;
	private String director;
	private ArrayList<ViewItem> viewItemList;

	public String getResType() {
		return resType;
	}
	public void setResType(String resType) {
		this.resType = resType;
	}
	public String getResName() {
		return resName;
	}
	public void setResName(String resName) {
		this.resName = resName;
	}
	public int getResId() {
		return resId;
	}
	public void setResId(int resId) {
		this.resId = resId;
	}
	public ArrayList<ViewItem> getViewItemList() {
		return viewItemList;
	}
	public void setViewItemList(ArrayList<ViewItem> viewItemList) {
		this.viewItemList = viewItemList;
	}
	public void setDirector(String director) {
		this.director = director;
	}
	public String getDirector() {
		return director;
	}
}
